/*
 * bsp_stm32f4-discovery.c
 *
 *  Created on: May 7, 2012
 *      Author: tkl
 */

#include "board.h"

void board_init(void)
{
#if 0
	NVIC_SetVectorTable(NVIC_VectTab_FLASH, 0);
	NVIC_PriorityGroupConfig(NVIC_PriorityGroup_4);
	SysTick_CLKSourceConfig(RCC_SYSCLKSource_PLLCLK);
#endif
	sys_tick_init(&timer_1);
}
